<div class="gpt-meta-option-wrapper">
    <div class="gpt_response_massage"></div>
    <!-- Post Data  -->
    <div class="gpt-input-wrapper">
        <label for="gpt_post_title">
           <?php echo esc_html__('Title','yt-autocaptioncrafter'); ?> 
        </label>
        <input type="text" name="gpt_post_title" id="gpt_post_title" placeholder="<?php echo esc_attr__('Enter Your Search Content','yt-autocaptioncrafter'); ?>">
        <input type="hidden" name="gpt_post_id" id="gpt_post_id" value="<?php echo esc_attr(get_the_ID()); ?>">
    </div>
    <div class="gpt-input-wrapper">
        <label for="gpt_contain_para_number">
         <?php echo esc_html__('No. of paragraphs','yt-autocaptioncrafter'); ?> 
        </label>
        <select name="gpt_contain_para_number" id="gpt_contain_para_number">
            <option value="1" selected=""><?php echo esc_html__('1','yt-autocaptioncrafter'); ?></option>
            <option value="2"><?php echo esc_html__('2','yt-autocaptioncrafter'); ?></option>
            <option value="3"><?php echo esc_html__('3','yt-autocaptioncrafter'); ?></option>
            <option value="4"><?php echo esc_html__('4','yt-autocaptioncrafter'); ?></option>
            <option value="5"><?php echo esc_html__('5','yt-autocaptioncrafter'); ?></option>
            <option value="6"><?php echo esc_html__('6','yt-autocaptioncrafter'); ?></option>
            <option value="7"><?php echo esc_html__('7','yt-autocaptioncrafter'); ?></option>
            <option value="8"><?php echo esc_html__('8','yt-autocaptioncrafter'); ?></option>
            <option value="9"><?php echo esc_html__('9','yt-autocaptioncrafter'); ?></option>
            <option value="10"><?php echo esc_html__('10','yt-autocaptioncrafter'); ?></option>
        </select> 
    </div>
    <div class="gpt-col-3">
        <div class="gpt-input-wrapper">
            <label for="gpt_add_image">
             <?php echo esc_html__('Add Image?','yt-autocaptioncrafter'); ?>
            </label>
            <div class="gpt-radio-btn">
                <input type="checkbox" class="" id="gpt_add_image">
                <label for="gpt_add_image"><span></span></label>
            </div> 
        </div>
        <div class="gpt-input-wrapper">
            <label for="gpt_feature_image">
             <?php echo esc_html__('Add Featured Image?','yt-autocaptioncrafter'); ?>
            </label>
            <div class="gpt-radio-btn">
                <input type="checkbox" class="" id="gpt_feature_image">
                <label for="gpt_feature_image"><span></span></label>
            </div>
        </div>
        <div class="gpt-input-wrapper">
            <label for="bpt_openai_image_size">
            <?php echo esc_html__('Image Size?','yt-autocaptioncrafter'); ?>
            </label>
            <select name="bpt_openai_image_size" id="bpt_openai_image_size">
                <option value="256x256"><?php echo esc_html__('Small (256x256)','yt-autocaptioncrafter'); ?></option>
			    <option value="512x512" selected=""><?php echo esc_html__('Medium (512x512)','yt-autocaptioncrafter'); ?></option>
			    <option value="1024x1024"><?php echo esc_html__('Big (1024x1024)','yt-autocaptioncrafter'); ?></option>
            </select> 
        </div>
    </div>
         <?php echo esc_html__('Tags','yt-autocaptioncrafter'); ?>
    <div class="gpt-input-wrapper">
        <label for="gpt_openai_language">
         <?php echo esc_html__('Language','yt-autocaptioncrafter'); ?>
        </label> 
        <?php 
        $gpt_access_oto = get_option('gpt_access_oto');
        $arr_data = array();
        if(!empty($gpt_access_oto)):
            $arr_data = explode(',', $gpt_access_oto);
        endif;
        ?>
        <select name="gpt_openai_language" id="gpt_openai_language">
            <option value="English" selected=""><?php echo esc_html__('English','yt-autocaptioncrafter'); ?></option>
            <option value="Arabic"><?php  echo esc_html__('Arabic','yt-autocaptioncrafter'); ?></option>
            <option value="Bulgarian"><?php  echo esc_html__('Bulgarian','yt-autocaptioncrafter'); ?></option>
            <option value="Chinese"><?php  echo esc_html__('Chinese','yt-autocaptioncrafter'); ?></option>
            <option value="Croatian"><?php  echo esc_html__('Croatian','yt-autocaptioncrafter'); ?></option>
            <option value="Czech"><?php  echo esc_html__('Czech','yt-autocaptioncrafter'); ?></option>
            <option value="Danish"><?php  echo esc_html__('Danish','yt-autocaptioncrafter'); ?></option>
            <option value="Dutch"><?php  echo esc_html__('Dutch','yt-autocaptioncrafter'); ?></option>
            <option value="Filipino"><?php echo esc_html__('Filipino','yt-autocaptioncrafter'); ?></option>
            <option value="Finnish"><?php  echo esc_html__('Finnish','yt-autocaptioncrafter'); ?></option>
            <option value="French"><?php  echo esc_html__('French','yt-autocaptioncrafter'); ?></option>
            <option value="German"><?php  echo esc_html__('German','yt-autocaptioncrafter'); ?></option>
            <option value="Greek"><?php  echo esc_html__('Greek','yt-autocaptioncrafter'); ?></option>
            <option value="Hebrew"><?php  echo esc_html__('Hebrew','yt-autocaptioncrafter'); ?></option>
            <option value="Hindi"><?php  echo esc_html__('Hindi','yt-autocaptioncrafter'); ?></option>
            <option value="Hungarian"><?php  echo esc_html__('Hungarian','yt-autocaptioncrafter'); ?></option>
            <option value="Indonesian"><?php  echo esc_html__('Indonesian','yt-autocaptioncrafter'); ?></option>
            <option value="Italian"><?php  echo esc_html__('Italian','yt-autocaptioncrafter'); ?></option>
            <option value="Japanese"><?php  echo esc_html__('Japanese','yt-autocaptioncrafter'); ?></option>
            <option value="Korean"><?php  echo esc_html__('Korean','yt-autocaptioncrafter'); ?></option>
            <option value="Latvian"><?php  echo esc_html__('Latvian','yt-autocaptioncrafter'); ?></option>
            <option value="Lithuanian"><?php  echo esc_html__('Lithuanian','yt-autocaptioncrafter'); ?></option>
            <option value="Malay"><?php  echo esc_html__('Malay','yt-autocaptioncrafter'); ?></option>
            <option value="Norwegian"><?php  echo esc_html__('Norwegian','yt-autocaptioncrafter'); ?></option>
            <option value="Polish"><?php  echo esc_html__('Polish','yt-autocaptioncrafter'); ?></option>
            <option value="Portuguese"><?php  echo esc_html__('Portuguese','yt-autocaptioncrafter'); ?></option>
            <option value="Romanian"><?php  echo esc_html__('Romanian','yt-autocaptioncrafter'); ?></option>
            <option value="Russian"><?php  echo esc_html__('Russian','yt-autocaptioncrafter'); ?></option>
            <option value="Serbian"><?php  echo esc_html__('Serbian','yt-autocaptioncrafter'); ?></option>
            <option value="Slovak"><?php  echo esc_html__('Slovak','yt-autocaptioncrafter'); ?></option>
            <option value="Slovenian"><?php  echo esc_html__('Slovenian','yt-autocaptioncrafter'); ?></option>
            <option value="panish"><?php  echo esc_html__('panish','yt-autocaptioncrafter'); ?></option>
            <option value="Swedish"><?php  echo esc_html__('Swedish','yt-autocaptioncrafter'); ?></option>
            <option value="Thai"><?php  echo esc_html__('Thai','yt-autocaptioncrafter'); ?></option>
            <option value="Turkish"><?php  echo esc_html__('Turkish','yt-autocaptioncrafter'); ?></option>
            <option value="Ukranian"><?php  echo esc_html__('Ukranian','yt-autocaptioncrafter'); ?></option>
            <option value="Vietnamese"><?php  echo esc_html__('Vietnamese','yt-autocaptioncrafter'); ?></option>
        </select>
    </div>
    <div class="gpt-input-wrapper">
        <label for="">
        <?php echo esc_html__('Content','yt-autocaptioncrafter'); ?>
        </label>
        <textarea name="gpt_post_content" id="gpt_post_content">
        <?php echo wp_kses(get_post_meta(get_the_ID(),'gpt_post_content',true),true); ?></textarea>
    </div>
    <div class="gpt-btn-wrap">
        <a href="javascript:void(0);" class="gpt-btn" id="gpt_post_page_content_generate">
        <?php echo esc_html__('Generate','yt-autocaptioncrafter'); ?></a> 
    </div>  
</div> 
<!-- Loader Section -->
<div class="gpt-preloader">
<img src="<?php echo plugins_url(); ?>/ytauto-captioncrafter/admin/images/yt-preloader.svg" alt="<?php echo esc_attr__('loading','yt-autocaptioncrafter'); ?>">
</div>  