<!-- API SCREEN  -->
<?php 
$youtube_api = get_option('ytc_youtube_api');
?>
<div class="ytc-main-wrapper">
    <!-- Page Title -->
    <div class="ytc-title"> 
        <h4><?php echo esc_html__('Youtube Integration', 'yt-autocaptioncrafter'); ?></h4>
    </div>
    <!--Page Content -->
    <div class="ytc-page-content container-md">
        <div class="ytc-page-innner">
            <!-- API Form  -->
            <form id="ytc_api_setting" name="ytc_api_setting" method="POST">
                <div class="ytc-form-wrap">
                    <div class="ytc-input-wrapper">
                        <label><?php echo esc_html__('Youtube API key','yt-autocaptioncrafter'); ?></label>
                        <input type="text" id="ytc_api_values" name="ytc_api_values" placeholder="<?php echo esc_html__('Enter Youtube API Key','yt-autocaptioncrafter'); ?>" value="<?php if(!empty($youtube_api)): echo esc_attr($youtube_api); endif; ?>">
                        <span><?php echo esc_html__('Don\'t know how to Youtube api key ?','yt-autocaptioncrafter'); ?>
                        <a href="<?php echo esc_url('https://console.cloud.google.com/'); ?>" target="_blank"><?php echo esc_html__('Click Here','yt-autocaptioncrafter'); ?></a></span> 
                    </div>
                    <div class="ytc-btn-wrap">
                        <?php if(empty($youtube_api)): ?>
                            <button type="submit" name="Submit" class="ytc-btn">
                             <?php esc_html_e('Save', 'yt-autocaptioncrafter'); ?>
                            </button>
                        <?php else: ?>
                            <a href="javascript:void(0);" class="ytc-btn" id="ytc_customer_authentication_dissconnect_data">
                               <?php echo esc_html__('Disconnect','yt-autocaptioncrafter'); ?>
                            </a>
                        <?php endif; ?>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>